app-async-side-panel {

    &:host {

        button {
            cursor: pointer;
        }

        ::ng-deep {

            lib-side-panel {

                .container {
                    // left: 0;
                    right: 0;
                    background-color: #FF3;
                    opacity: 0.8;
                    transition: width 0.7s;
                    color: #303030;

                    .content {

                        ul {
                            padding: 25px;

                            li {
                            list-style-type: none;
                            }

                        }

                    }

                }

            }

        }

    }

}
